Hello! :)

I have a quick question.

I am openSUSE Leap 15.1 user and I am using VLC which is currently at version 
3.0.7.1-lp151.6.5.3 from Packman repository. My question is whether this is the 
actual 3.0.7.1 or it receives continuous patches (it is backported) and it is 
updated to the 3.0.8's code?

Thank you in advance for your time! :)
Greetings! :)




-------------------------------------

П.П. Разбра ли, че Яна щяла да си прави сайт? Яна, от онази реклама. Виж сайт 
билдъра на СуперХостинг.БГ, за да си направиш сайт и ти.
 
https://www.superhosting.bg/site-builder.php?utm_source=mbg&utm_medium=cpm&utm_content=mail_footer&utm_campaign=sitebuilder


_______________________________________________
Packman mailing list
Packman@links2linux.de
http://lists.links2linux.de/cgi-bin/mailman/listinfo/packman

Antwort per Email an